Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008866 [DCSS] Bug Report minor have not tried 2014-08-13 01:05 2015-07-26 14:16
Reporter LordSloth View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch experimental branch
Summary 0008866: Cherufe magma form ability broken
Description When the game told me I was able to change into my magma form, the ability was nonfunctional.

a - No ability                      None                         32%   

When I try to use this ability, it gives me one of two messages - failure of the normal kind, and succeeding the activation chance but failing to do anything.
Additional Information
Tags cherufe
Attached Files

- Relationships

-  Notes
(0028175)
MarvinPA (developer)
2014-12-30 17:05

This isn't a developed branch.

- Issue History
Date Modified Username Field Change
2014-08-13 01:05 LordSloth New Issue
2014-08-13 01:05 LordSloth Severity major => minor
2014-08-13 01:06 LordSloth Tag Attached: cherufe
2014-12-30 17:05 MarvinPA Note Added: 0028175
2014-12-30 17:05 MarvinPA Status new => resolved
2014-12-30 17:05 MarvinPA Fixed in Branch => 0.16 development branch
2014-12-30 17:05 MarvinPA Resolution open => done
2014-12-30 17:05 MarvinPA Assigned To => MarvinPA
2015-07-26 14:16 LordSloth Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker